Voting & police frontend - Bug #12410

Restrict Adding or Editing Nominees Once Election Starts
01/22/2025 02:23 PM - priyanka Sharma

Status: Closed Start date: 01/22/2025
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Once an election has started, nominees should not be added, edited, or removed. Currently, it is possible to remove a nominee after
the election has started, even if votes have already been cast for that nominee. This behavior is incorrect and could lead to data
inconsistencies. Implement validation to prevent any changes to nominees once the election begins.

History

#1 - 01/28/2025 03:53 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 01/29/2025 12:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
